
from odoo import fields, models


class AccountIntrastatServicesCode(models.Model):
    _inherit = 'account.intrastat.code'
    type = fields.Selection(selection_add=[('service', 'Service')], ondelete={'service': 'set default'})
